<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd299b8e40b7350426f8632774ed9155">
  <dict>
    <!--2023-02-11 10:01:07.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
